uuid: af13ff18-96f4-47b4-a94f-962971417f62
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured
    - node.type.new_article
id: node.new_article.field_featured
field_name: field_featured
entity_type: node
bundle: new_article
label: Featured
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Featured
  off_label: 'No'
field_type: boolean
